Subject: Re: bug#43073: Trim/hide full email headers on debbugs

From: Michael Albinus <[email-masked]>
Date: Sat, 12 Dec 2020 17:20:31 +0100

Ludovic Courtès <[email-masked]> writes:

> Hi Michael,

Hi Ludovic,

> Yes, but if there’s interest, one could imagine setting up a GNU-wide
> instance.  (There’s a Guix System service for mumi, which simplifies
> deployment.)

Might be an idea, yes. But what we need more urgent are people working
on the debbugs server part. Most of us, except Bob, are kind of retired.

> Ludo’.

Best regards, Michael.